controllers:
  resource: '../../src/Controller/Main'
  type: attribute
  prefix:
    tr: ''
    en: '/en'
    fr: '/fr'
    ar: '/ar'
    es: '/es'
    de: '/de'
    ru: '/ru'
    it: '/it'

system_controllers:
  resource: '../../src/Controller/System'
  type: attribute
  prefix: /system

#
#api:
#  resource: '../../src/Controller/Api'
#  type: attribute
#  prefix: /  # No _locale prefix
#
kernel:
  resource: ../../src/Kernel.php
  type: attribute
